/* contents */
@media print{.mobile_web{display: none;}}
.wrap .sub_bg { width:100%; background: url(../../images/main/bg_top_contents.gif) top center no-repeat; overflow:hidden; }

#contents .top_visual { position:relative; background:#3c3c3c}
#contents .top_visual img { z-index:1}
#contents .top_visual .page_navi { z-index:2; position:absolute; top:37px; right:0}
#contents .top_visual .page_navi li { float:left; font-size:12px; color:#ccc; background:url(../../images/common/bg_page_navi.png) left 4px no-repeat; padding:0 5px 0 10px;}
#contents .top_visual .page_navi li:first-child { background:none}
#contents .top_visual .page_navi li.on { color:#fff}
#contents .top_visual .page_navi li img { padding-top:1px}
#contents .top_visual .top_title { position:absolute; top:50px; left:20px; width:100%}
#contents .top_visual .top_title .p1 { font-size:60px; color:#dbdbdb; display:block; letter-spacing:-4px}

/* 서브 공통 */
#contents .top_bg { background:#3c3c3c;} 
#contents .top_bg .top_area {position:relative; background:#eaeaea; padding-top:10px; border-radius:5px 5px 0 0}
.paging { width:100%; text-align:center; padding:40px 0}
.paging a { display:inline-block;  line-height:25px; margin-right:6px }
.paging a:hover { background:#888; color:#fff;width:25px; height:25px;}
.paging a.on { background:#888; color:#fff; width:25px; height:25px;}
.paging a.list { border:1px solid #e3e3e3; width:25px; height:25px;}
a.go-to-top { display:none}
.mobile_web { display:none}
.overh { overflow:hidden; width:100%}
.floatn { float:none}

/*accommodation (갤러리공통)*/
#contents .acmd_layer { background:#3c3c3c; margin-bottom:-10px}
#contents .acmd_layer .acmd_visual {position:relative; background:#eaeaea; padding:10px 0; border-radius:5px 5px 0 0}
#contents .acmd_layer .acmd_visual #bx-pager { padding:10px 0; background:#eaeaea; margin:0 auto; width:100%; margin-left:0px}
#contents .acmd_layer .acmd_visual #bx-pager a { display:inline-block; margin-left:10px; border:1px solid #9f9f9f; width:188px; position:relative; /*background:#333*/}
#contents .acmd_layer .acmd_visual #bx-pager a:first-child { margin-left:5px}
#contents .acmd_layer .acmd_visual #bx-pager a img { width:100%; opacity:0.3; filter:alpha(opacity=30);}
#contents .acmd_layer .acmd_visual #bx-pager a.active { border:4px solid #e9ea12}
#contents .acmd_layer .acmd_visual #bx-pager a.active img { opacity:1.0; filter:alpha(opacity=100);}
#contents .acmd_layer .acmd_visual img.one { width:100%}

/* 갤러리 팝업 아이콘*/
#contents .acmd_layer .acmd_visual .bxslider li .popimg { position:absolute; top:195px; left:395px; width:45px; height:44px; background:url(../../images/gallery/more_pop.png) 0 0 no-repeat; display:block; cursor:pointer; display:none}
.bk_layer {position:absolute; z-index:100; width:192px; height:100px; display:block; background:url(../../images/gallery/room_bk.png) 0 0 no-repeat;}
.bk_layern {position:absolute; z-index:100; width:192px; height:100px; display:block; background:none}

#contents .global_tax_free,
#contents .global_tax_free span{float:right;}
#contents .global_tax_free{padding-top: 42px;line-height:2.8;}
#contents .global_tax_free span{font-size:14px;color:#ff4d00;padding-left:10px;padding-right:30px;float:left;}
#contents .global_tax_free img{width: 40px;height: auto;float:left;}
#contents .btn_book { float:right; padding-bottom:65px; overflow:hidden}
#contents .btn_book a { width:208px; height:42px; text-align:center; display:block; background:url(../../images/contents/txt_reservation_bg.png) 0 0 no-repeat}
#contents .btn_book a img { padding-top:15px}
#contents .condition { width:96%; position:relative; overflow:hidden; padding:0 15px 0 18px; border-right:1px solid #f7eef0;}
#contents .condition .titlearea { overflow:hidden; width:100%; }
#contents .condition .titlearea .condition_tt { float:left; font-size:42px; color:#d1d219; letter-spacing:-3px; padding-top:35px}
#contents .condition .titlearea .condition_tt span { color:#333}
#contents .condition .titlearea .condition_tt img { vertical-align:middle; padding-right:5px }
#contents .condition .condition_ny { font-size:14px; color:#818181; padding-left:3px} 
#contents .condition .condition_ny a {color:#818181;}
#contents .condition .p_contact { font-size:20px}
#contents .condition .titlearea .condition_sns { float:right; padding-top:44px}
#contents .condition .titlearea .condition_sns a { display:inline-block}
#contents .condition .s_tt { float:left; font-size:21px; color:#313131; font-weight:700; padding:35px 0 10px}
#contents .condition .s_tt .down { margin:20px 0; display:block; text-align:left}
#contents .condition .s_tt .down img { vertical-align:middle}
#contents .condition .s_tt span { display:inline-block; height:16px; width:4px; background:#d1d219; margin-right:4px}
#contents .condition .btn_vall { float:right; padding-top:35px}
#contents .condition .tbl_info { width:100%; border-top:1px solid #d1d1d1; border-right:1px solid #d1d1d1; font-size:12px;}
#contents .condition .tbl_info th { background:#f2f2f2; border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  text-align:center; color:#333; font-weight:normal; padding:5px 0; line-height:15px}
#contents .condition .tbl_info th span { font-size:11px;}
#contents .condition .tbl_info th img { vertical-align:middle}
#contents .condition .tbl_info td {border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  padding:10px; text-align:center; line-height:20px}
#contents .condition .s_ttt { width:97%; overflow:hidden; border-bottom:1px solid #bfbfbf; color:#666; font-size:18px; font-weight:700; padding:10px 0 4px}
#contents .condition .listarea { overflow:hidden; width:96%}
#contents .condition .bookarea { width:100%; padding:9px 0 3px}
#contents .condition .bookarea a { margin:0 auto; display:block; background:#a71b1b; width:170px; height:24px; line-height:20px; border:1px solid #9b1212; text-align:center; color:#fff; font-size:12px}
.list01 { padding:10px 0 0; float:left; width:45%; padding-right:10px;}
.list01 li { font-size:13px; color:#818181; padding:0 0 5px 14px; background:url(../../images/common/blit_02.gif) left 5px no-repeat; }
.list01 li a { padding:1px 5px}
.list01 li a.pantry_a { background:none; color:#818181; text-decoration:underline}
.list02 { padding:10px 0; float:left; width:30%; padding-right:10px;}
.list02 li { font-size:13px; color:#818181; padding:0 0 5px 14px; background:url(../../images/common/blit_02.gif) left 5px no-repeat; }
.list03 { padding:0; float:left; width:100%; padding-right:10px;}
.list03 li { font-size:13px; color:#818181; padding:0 0 5px 14px; background:url(../../images/common/blit_02.gif) left 5px no-repeat; }
.list04 { padding:10px 0 5px; float:left; width:100%; padding-right:10px;}
.list04 li { font-size:16px; color:#333; padding:0 0 5px 14px; background:url(../../images/common/blit_02.gif) left 5px no-repeat; }

.bedlayer { position:relative; font-size:12px !important }
.bedlayer .bedinfo { position:absolute; top:-135px; left:65px; width:187px; height:135px; background: url(../../images/accommodation/bedinfo.png) 0 0 no-repeat; opacity:0.7}
.floorlayer { position:relative;font-size:12px !important}
.floorlayer .floorinfo { position:absolute; top:-75px; left:-120px; width:150px; height:75px; background: url(../../images/accommodation/floorinfo.png) 0 0 no-repeat;opacity:0.7}

.bedlayer2 { position:relative; font-size:12px !important }
.bedlayer2 .bedinfo2 { position:absolute; z-index:0; top:7px; left:74px; width:187px; height:135px; background: url(../../images/accommodation/bedinfo.png) 0 0 no-repeat; opacity:0.7}
.floorlayer2 { position:relative;font-size:12px !important}
.floorlayer2 .floorinfo2 { position:absolute; top:-50px; left:70px; width:159px; height:55px; background: url(../../images/accommodation/smokinginfo.png) 0 0 no-repeat;opacity:0.7}


/* 갤러리_팝업 */
.gallery_pop { position:fixed; bottom:0; left:0; width:100%; height:100%; min-height:100%; /*background: url(../../images/gallery/pop_bg.png) repeat-y 0 0; */z-index:100; padding-bottom:100px; }
.gallery_pop .slide { position:relative; margin:0 auto; width:774px; height:453px; top:35%;}
.gallery_pop .slide .pics { overflow:hidden; width:690px; height:453px; margin:0 auto}
.gallery_pop .slide .pics img {  margin:0 auto;width:690px; height:453px;}
.gallery_pop .slide .btn_area { position:absolute;top:0; left:0; height:453px; z-index:100; width:774px;background:url(/images/etc/summary_pop_bg.png) 0 0 no-repeat;}
.gallery_pop .slide .btn_area #prev { position:absolute; left:8px; top:160px;cursor:pointer}
.gallery_pop .slide .btn_area #next { position:absolute; right:8px; top:160px; cursor:pointer}
.gallery_pop .slide .btn_area #closePopup { position:absolute; top:10px; right:8px; cursor:pointer}
.gallery_pop .slide .btn_area #prev2 { position:absolute; left:8px; top:160px;cursor:pointer}
.gallery_pop .slide .btn_area #next2 { position:absolute; right:8px; top:160px; cursor:pointer}
.gallery_pop .slide .btn_area #closePopup2 { position:absolute; top:10px; right:8px; cursor:pointer}

.etc_text { font-size:11px; padding-top:17px; color:#818181}

/* view all */
#contents .condition .viewall { overflow:hidden; width:100%; padding-top:10px;} 
#contents .condition .tbl_info2 { width:100%; border-top:1px solid #d1d1d1; border-right:1px solid #d1d1d1; font-size:12px; margin-bottom:10px; color:#818181}
#contents .condition .tbl_info2 th { background:#f2f2f2; border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  text-align:center; color:#333; font-weight:normal; padding:0.7em 0}
#contents .condition .tbl_info2 th span { font-size:8px;}
#contents .condition .tbl_info2 td {border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  padding:7px; text-align:center; line-height:13px}
#contents .condition .tbl_info2 .smallprice {font-size:0.8em; line-height:0.7; color:#ff7200;}
#contents .condition .tbl_info2 td.red { color:#ab0000}
#contents .condition .tbl_info2 td img { vertical-align:middle}
.bge5e5e5 { background:#e5e5e5}

.golink {font-size:13px; color:#818181}
.golink a {color:#c00000; font-weight:900; text-decoration:underline }
.viewall_detail {padding-top:30px}
.viewall_detail li {background:url(/images/common/blit_02.gif) left 7px no-repeat; padding:0 0 16px 10px;font-size:13px; color:#818181; }
.viewall_detail li ul {padding-top:10px}
.viewall_detail li ul li {background:url(/images/common/blit_03.gif) left 8px no-repeat; padding:0 0 7px 10px; font-size:12px;}

/* Amenities*/
#contents .condition .amenties { overflow:hidden; width:100%; padding-top:10px;}
#contents .condition .amenties .amen_list { float:left; width:45%} 
#contents .condition .amenties .ame_pic { float:right; width:50%; margin-bottom:20px;}
#contents .condition .amenties .ame_pic img { width:100%}
#contents .condition .amenties_col { width:50%; float:left; margin-bottom:20px; } 


/* facilities */
.timelist {  margin:10px 0 17px; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; }
.timelist li { padding:5px 0; font-size:13px; line-height:18px}
.timelist li img { padding-top:4px; vertical-align:top}
.timelist li .t1 { padding-bottom:4px; margin-right:3px; font-style:italic; color:#333;font-weight:800; display:inline-block; width:15%; vertical-align:top }
.timelist li .t2 { padding-bottom:4px; padding-left:10px; color:#818181; display:inline-block; }
.timelist li.bggrey { background:#f2f2f2}
.timelist2 li {font-size:12px; color:#818181; }
.p_facil { font-size:12px; color:#818181; letter-spacing:0; padding:15px 0 8px; }
.p_facil span { color:#333;}

/* special offer */
#contents .condition .family {margin:0 -15px 0 -18px; padding-top:15px }
#contents .condition .family img { width:100%}
.umy { background:#f2f2f2; font-size:13px; color:#3c3c3c; padding:3px 15px; }
.btn_ask { padding:40px 0 15px;}

.highlights { width:100%; overflow:hidden; border-bottom:1px solid #bfbfbf}
.highlights img { float:left; padding:23px 23px 23px 0}
.highlights .high_txt { float:left; width:50%; padding-top:23px}
.highlights .high_txt li { width:100%}
.highlights .high_txt li img { float:none; padding:15px 0 10px 0}
.highlights .high_txt li.highttl1 { font-size:20px; color:#575757; font-weight:800}
.highlights .high_txt li.highttl2 { font-size:13px; color:#818181; line-height:1.4em; padding-bottom:5px}
.highlights .high_txt li.highttl3 { font-size:13px; color:#818181; background:url(/images/contents/blit04.gif) left 5px no-repeat; margin:0px 0 3px 0; padding-left:10px; width: 90%;}
.highlights .high_txt li.highttl3 span { color:#a71b1b; font-style:normal; display:inline-block; padding-right:10px; font-weight:normal}
.highlights .high_txt li { color:#a71b1b }

/* community_news & event */
.search_area { width:100%; overflow:hidden; text-align:right; padding:15px 0 10px}
.search_area select { height:26px; width:86px; padding:3px; background:#fff; border:1px solid #ccc; vertical-align:top}
.search_area input { width:25%; padding:0 5px; height:24px; line-height:24px; background:#fff; border:1px solid #ccc; vertical-align:top}
.search_area a { width:86px; height:26px; line-height:26px; background:#767676; color:#fff; display:inline-block; text-align:center}
.notice_tbl { font-size:13px; margin-top:15px}
.notice_tbl th { background:#f2f2f2; border-top:2px solid #d9d9d9; border-bottom:1px solid #d9d9d9;padding:13px 5px}
.notice_tbl td { color:#666; padding:13px 5px; border-bottom:1px solid #d9d9d9; text-align:center; line-height:21px;}
.notice_tbl td.tcl { text-align:left}
.notice_tbl td.view_li {border-top:2px solid #d9d9d9;}
.notice_tbl td a { color:#666;}
.notice_tbl td a:hover { text-decoration:underline}
.notice_tbl td a.new { color:#666; font-weight:800; background:url(../../images/contents/icon_new.gif) top right no-repeat; padding-right:35px}
.notice_tbl td.old { color:#666; }
.notice_tbl td.old a {color:#666;}
.notice_tbl td img { max-width:750px; padding:10px 0}
.tbl_link th { background:#fff; border-bottom:1px solid #d9d9d9; padding:7px 0; text-align:center; }
.tbl_link th a {color:#333}
.tbl_link td {border-bottom:1px solid #d9d9d9; padding:7px 0 7px 30px; text-align:left; }
.tbl_link td a {color:#666}
.btn_noticeli { padding:15px 0; float:right}
.btn_noticeli a { display:block; color:#fff; background:#616161; width:86px; height:26px; line-height:26px; text-align:center}

/* community_faq */
.faq{padding-top:40px}
.faq .faqBody{margin:0;padding:0}
.faq .faqBody li { width:100%}
.faq .faqBody li.hide { background:url(../../images/community/faq_off.gif) #f2f2f2 99% 10px no-repeat}
.faq .faqBody li.show { background:url(../../images/community/faq_on.gif) #f2f2f2 99% 10px no-repeat}
.faq .faqBody li .q{margin-bottom:10px; font-size:16px; }
.faq .faqBody li .q span {color:#b9ba00}
.faq .faqBody li .q a{ width:90%;display:block; padding:.5em 1em; text-align:left; color:#575757;}
.faq .faqBody li .a { font-size:13px; color:#818181; background: url(../../images/community/faq_blit.gif) 20px 15px no-repeat #fff; padding:1em 8em 3em 1em; margin-bottom:1em; line-height:18px; border-bottom:1px solid #d9d9d9; padding-left:35px}

/* neighborhood_attraction */
.attraction { width:100%; overflow:hidden; padding-top:15px}
.attraction .map_s { width:100% }
.attraction .map_s img { width:100%; max-width:788px;}
.attraction .map_tbl {width:100%; padding-top:20px; width:100%; overflow:hidden;}
.attraction .map_tbl ul {display:inline-block; width:100%}
.attraction .map_tbl ul li { float:left; width:50%; text-align:left}
.attraction .down {text-align:center; width:100%; margin:50px 0;} 



/* neighborhood_transportaion */
ul.neighbor_tab {width:100%; padding:15px 0 1px; overflow:hidden}
ul.neighbor_tab li{width:33%;height:35px; line-height:35px;float:left; font-size:13px; border-right:1px solid #fff}
ul.neighbor_tab li a{display:block; height:35px; text-align:center; background:#767676; color:#fff}
ul.neighbor_tab li a.on{ background:#d1d218; color:#313131}
ul.neighbor2dep_tab {width:100%; }
ul.neighbor2dep_tab li{width:33%;height:35px; line-height:35px;float:left; font-size:13px; border-right:1px solid #fff; }
ul.neighbor2dep_tab li a{display:block; height:35px; text-align:center; background:#e2e2e2; color:#777}
ul.neighbor2dep_tab li a.on{ color:#313131;}
ul.on_blit {width:100%; display:inline-block }
ul.on_blit li{ float:left; display:inline-block;width:33%;height:20px; vertical-align:top; text-align:center}
.map_panning{ position:relative; overflow:hidden; width:787px; height:531px; border:none;}
.down_area { width:100%; padding:20px 0; text-align:center}
.down_area a { display:inline-block}

/* neighborhood_transportaion:taxi */
.taxi_list { padding-top:15px}
.taxi_list li { font-size:16px; color:#333; background:url(../../images/common/blit_02.gif) left 8px no-repeat; padding-left:10px}
.taxi_list li ul { padding:10px 0 35px}
.taxi_list li ul li { font-size:14px; color:#818181; background:url(../../images/common/blit_03.gif) left 9px no-repeat; padding-left:10px }
.down_area2 { width:100%; text-align:left; font-size:14px; color:#818181}
.down_area2 a { display:inline-block; margin-right:10px}

/* neighborhood_transportaion:Airport */
.airport_tab { width:80%; display:inline-block; padding:25px 0 10px}
.airport_tab li { width:43%; margin-right:10px; float:left; background:#616161; padding:5px 10px; font-size:13px; text-align:center}
.airport_tab li.on { background:#b2be2a }
.airport_tab li a { color:#fff}
.airport_list { width:100%; padding-top:35px}
.airport_list p { font-size:16px; color:#333; background:url(../../images/common/blit_02.gif) left 8px no-repeat; padding-left:10px}
.airport_list ul { width:100%; padding:10px 0 35px; display:inline-block}
.airport_list ul li { width:100%; float:left; font-size:14px; color:#818181; background:url(../../images/common/blit_03.gif) left 9px no-repeat; padding:0 0 5px 10px }
.airport_list ul li.li100 { width:100%; float:none}
.airport_list table { width:100%; border:1px solid #e1e1e1; letter-spacing:0; margin:10px 0 5px}
.airport_list table th,td { text-align:center}
.airport_list table th { background:#f2f2f2; font-size:13px; color:#666; padding:10px 0; font-weight:700; border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;}
.airport_list table td { font-size:13px; color:#818181; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; padding:30px 0}

/* contact us */
.c575757 { color:#575757 !important; padding:0 !important}
.timelist3 { padding:15px 0 17px; display:inline-block; width:100% }
.timelist3 li { padding:4px 0; font-size:13px; line-height:18px}
.timelist3 li img { padding-top:8px; vertical-align:top}
.timelist3 li .t1 { margin-right:3px; font-style:italic; color:#333;font-weight:800; display:inline-block; width:130px; vertical-align:top }
.timelist3 li .t2 { color:#818181; display:inline-block; }
.timelist3 li .t2 a {color:#818181;}
.timelist3 li.bggrey { background:#f2f2f2}
.write_tbl { font-size:12px;}
.write_tbl th {background:#f2f2f2; border-top:2px solid #d9d9d9; border-bottom:1px solid #d9d9d9;padding:13px 5px; font-weight:normal}
.write_tbl td {color:#666; padding:13px 5px; border-top:2px solid #d9d9d9; border-bottom:1px solid #d9d9d9; text-align:left;}
.write_tbl td input {width:150px; padding:0 5px; height:24px; line-height:24px; background:#fff; border:1px solid #ccc; vertical-align:top; font-size:11px;}
.write_tbl td select {height:26px; width:150px; padding:3px; background:#fff; border:1px solid #ccc; vertical-align:top; font-size:11px;}
.write_tbl td textarea { width:90%; height:140px; padding:5px;background:#fff; border:1px solid #ccc; font-size:11px}
.btn_send { margin:0 auto; margin-top:30px; width:100%}
.btn_send a {height:26px; width:172px; background:#a71b1b; color:#fff; display:block; text-align:center; line-height:26px;}
.info_contact { overflow:hidden; width:100%; padding:10px 0}
.info_contact .icon { float:left;vertical-align:top; padding-right:15px; width:7%}
.info_contact .icon img { width:100%; vertical-align:middle}
.info_contact .icon_txt {color:#818181; font-size:14px; vertical-align:top}
.write_tblinfo { text-align:right; padding:5px 0 15px; font-size:13px; color:#818181}

/* summary */
.summary { padding-bottom:10px}
.summary img { width:100%}
.s_juseock { text-align:right; font-size:16px; color:#d1d219; letter-spacing:0; padding:10px 10px 0 0}
.s_juseock span { color:#818181}
ul.summary_tab { padding-top:50px; width:100%}
ul.summary_tab li{width:10%;height:40px;float:left; width:30%; font-size:1.2em}
ul.summary_tab li a{background:#767676; color:#fff; display:block;line-height:40px; text-align:center;}
ul.summary_tab li a.selected {background:#d2d218;color:#312f30;}
ul.summary_tab li.green { width:38%}
ul.summary_tab li.green a { background:#fff;}
ul.summary_tab li.green a span { background:#999a00; padding:5px 7px}
ul.summary_panel{ clear:both;}
ul.summary_panel li .photo_area { width:100%; background:#eaeaea;}
ul.summary_panel li .photo_area ul { display:inline-block; padding:1em}
ul.summary_panel li .photo_area ul li {  width:23%; padding:0.5em; display:inline-block !important; float:left;}
ul.summary_panel li .photo_area ul li img { border:1px solid #ccc; width:100%}
ul.summary_panel li .history_area {width:100%; background:#eaeaea;}
ul.summary_panel li .history_area ul {display:inline-block; padding:1em}
ul.summary_panel li .history_area ul li {   width:23%; padding:0.5em; display:inline-block !important; float:left;}
ul.summary_panel li .history_area ul li img { border:1px solid #ccc; width:100%}

.atmosphere { width:100%; padding-bottom:50px}
.atmosphere .linebox { width:100%;overflow:hidden; background:url(/images/etc/box_line.gif) left bottom repeat-x; padding:20px 0 25px }
.atmosphere .linebox:first-child { padding-top:25px}
.atmosphere .linebox ul { padding-left:3em}
.atmosphere .linebox ul li { float:left; width:70%}
.atmosphere .linebox ul li img { display:inline-block;}
.atmosphere .linebox ul li.right { width:30%; text-align:right}
.atmosphere .linebox ul li ul { display:inline-block; padding-left:2em}
.atmosphere .linebox ul li ul li { float:none; width:100%; font-size:13px; color:#818181; background:url(/images/contents/blit04.gif) left 5px no-repeat; padding:0 0 5px 10px}
.atmosphere .linebox ul li ul li span { color:#333; font-style:italic; display:inline-block; padding:0 7px 0 4px}
.atmosphere .linebox p { padding-top:20px; display:inline-block}
.atmosphere .linebox p img { width:100%}

.policy {width:100%; padding-top:25px}
.policy .s_ttl li {font-size:16px; color:#333; font-weight:500; background:url(/images/common/blit_02.gif) left 7px no-repeat; padding:0 0 13px 10px; letter-spacing:0}
.policy .s_ttl li ul { padding:7px 0 0}
.policy .s_ttl li ul li {font-size:13px; color:#818181; font-weight:normal; background:none; padding:0}
.policy table { width:100%; border-top:1px solid #d1d1d1; border-right:1px solid #d1d1d1; font-size:12px; margin-bottom:10px}
.policy table th { background:#f2f2f2; border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  text-align:center; color:#333; font-weight:normal; padding:0.7em 0}
.policy table th span { font-size:8px;}
.policy table td {border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  padding:10px; text-align:left; line-height:13px; color:#818181}

.privacy {width:100%; padding-top:25px; letter-spacing:0}
.privacy p {font-size:13px; color:#818181; }
.privacy .top_pri { padding:25px 15px}
.privacy .top_pri li {font-size:13px; color:#818181;}
.privacy .middle_pri li {font-size:16px; color:#333; line-height:18px; padding-bottom:10px}
.privacy .middle_pri li span {font-size:13px; color:#333; display:block; padding-left:15px;}
.privacy .middle_pri li ul {padding:5px 0 10px 0}
.privacy .middle_pri li ul li {font-size:13px; color:#818181; padding-bottom:8px}
.privacy .middle_pri li ul li span {color:#818181;padding:0;display:inline-block;}
.privacy .middle_pri li ul li ul {padding:10px 0 10px 15px}
.privacy .middle_pri li ul li ul li {background:url(/images/common/blit_02.gif) left 7px no-repeat; padding:0 0 5px 10px;}
.privacy .middle_pri li ul li ul li ul { padding:18px 0 0 18px}
.privacy .middle_pri li ul li ul li ul li {background:none; padding-bottom:0px}

.privacy .ttl_pri {font-size:20px; color:#313131; padding-top:40px}

.privacy table { width:100%; border-top:1px solid #d1d1d1; border-right:1px solid #d1d1d1; font-size:13px; margin-bottom:10px}
.privacy table th { background:#f2f2f2; border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  text-align:center; color:#333; font-weight:normal; padding:0.7em 0}
.privacy table td {border-left:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;  padding:10px; text-align:center; line-height:13px;color:#818181;}
.privacy table td a {color:#818181;}
.privacy table td.td_left { text-align:left}
.privacy .middle_pri li ul li table td ul {padding:0}
.privacy .middle_pri li ul li table td ul li  { background:url(/images/common/blit_03.gif) left 8px no-repeat; padding:0 0 0 10px}


/* sitemap */
#contents .condition .titlearea .condition_site { float:left; font-size:20px; color:#313131; padding-top:40px}
.sitemap { overflow:hidden; width:100%; padding-top:35px}
.sitemap ul { float:left; display:inline-block; width:20%; margin-right:4em; letter-spacing:-1px}
.sitemap ul.last { margin-right:0}
.sitemap ul>li { width:100%; font-size:16px; color:#333 } 
.sitemap ul>li>ul { float:none; padding:10px 0 0 0; width:100%; border-top:2px solid #b2b2b2}
.sitemap ul>li>ul li { font-size:13px; color:#818181; background:url(/images/common/blit_03.gif) left 8px no-repeat; padding:0 0 3px 10px;}
.site_ttl { font-size:20px; color:#313131; border-bottom:2px solid #b2b2b2; padding-top:50px}
.site_tbl { width:100%; margin-top:10px}
.site_tbl td  {text-align:left; font-size:13px; color:#818181; background:url(/images/common/blit_03.gif) left 8px no-repeat; padding:0 0 3px 10px}
.site_tbl td.none { background:none}


.pt30 { padding-top:30px !important}
.pt15 { padding-top:15px !important}
.pt30pb15 { padding:30px 0 15px !important;}
.p0 { padding:0 !important}
.pb10 { padding-bottom:10px;}
.pb20 { padding-bottom:20px;}
.pt60 { padding-top:60px}

@media all and (max-width:540px) {
	#contents .global_tax_free{float:left;padding-left:0px;padding-top:10px !important;width:100%;line-height:2.1;}
	#contents .global_tax_free img{width: 30px;}
}
@media all and (max-width:800px) {
	.web { display:none}
	.mobile_web { display:block}
	/* accommondation*/
	#contents .top_visual img { width:100%}
	#contents .top_visual .page_navi { display:none}
	#contents .top_visual .top_title { width:90%; top:10%}
	#contents .top_visual .top_title .p1 { font-size:60px; color:#dbdbdb; display:block; letter-spacing:-2px}
	#contents .top_visual .top_title .p2 { font-size:15px; color:#ccc; display:block}
	#contents .acmd_layer .acmd_visual #bx-pager { margin-left:10px}
	#contents .acmd_layer .acmd_visual #bx-pager a { width:20%; margin-left:0}
	#contents .acmd_layer .acmd_visual .bxslider li .popimg { display:none}
	#contents .btn_book { width:100%; padding:10px 0 80px}
	#contents .btn_book a { background:url(../../images/contents/txt_reservation_m_bg.png) 0 0 no-repeat; width:176px; height:43px; margin:0 auto}
	
	#contents .global_tax_free{padding-top: 24px;}
	
	#contents .condition { padding:0 10px}
	#contents .condition .titlearea .condition_sns { padding-top:28px}
	#contents .condition .titlearea .condition_tt { font-size:30px; padding-top:20px; letter-spacing:-2px}
	#contents .condition .s_tt { font-size:18px}
	#contents .condition .btn_vall { padding-top:40px}
	.printarea { display:none}
	a.go-to-top { background:url(../../images/contents/btn_top.gif) 0 0 no-repeat; width: 54px; height: 54px; position:fixed; right: 2%; bottom: 2%; cursor: pointer; display:block; z-index:999; text-indent:-9999em}

	.notice_tbl td img {width:90%}

	.gallery_pop { left:0}
	.gallery_pop .slide { width:600px; height:393px; top:55%;}
	.gallery_pop .slide .pics { width:600px; height:393px; }
	.gallery_pop .slide .pics img {  width:600px; height:393px;}
	.gallery_pop .slide .btn_area { width:100%; background:none}
	.gallery_pop .slide .btn_area #prev {top:20%}
	.gallery_pop .slide .btn_area #next {top:20%}
	
	.highlights img { float:none; padding:23px 0;}
	.highlights .high_txt { float:none; width:100%; padding-top:0px}
	.highlights .high_txt li { width:100%}

	.sitemap ul { margin-right:4em; }
	.sitemap ul>li { width:100%; font-size:14px; color:#333 } 
	.sitemap ul>li>ul li { font-size:12px; }

	.faq .faqBody li .a { padding:2em 1em 2em 1em; background:#fff}
}

@media all and (max-width:712px) {
	#contents .top_visual .top_title .p1 { font-size:40px}
}

@media all and (max-width:600px) {
	.write_tbl td input {width:25%}
	.write_tbl td select {width:25%}
	
	.atmosphere .linebox ul { padding-left:0}
	.atmosphere .linebox ul li { float:none; width:100%; padding-bottom:10px}
	.atmosphere .linebox ul li ul { padding-left:10px}
	.atmosphere .linebox ul li.right { width:100%; text-align:left}

	#contents .condition .viewall { overflow-x:scroll}

	.attraction .map_tbl ul li { float:none; width:100%; text-align:left; padding-top:5px}
	

}


@media all and (max-width:520px) {
.airport_tab li { margin-right:5px; }
}

@media all and (max-width:480px) {

	.wrap .main_top #container #top .logo img { width:57%}
	#contents .top_visual .top_title .p1 { font-size:30px}
	.timelist li .t1 { width:80px; vertical-align:top;  }

	#contents .condition .titlearea .condition_tt { font-size:25px; letter-spacing:-2px}
	#contents .condition .titlearea .condition_tt img { vertical-align:middle; width:15%; padding-right:8px }
	#contents .condition .titlearea .condition_sns { float:right; padding-top:25px}
	#contents .condition .titlearea .condition_sns a img { width:80%}
	.p_contact { font-size:16px; line-height:20px}
	.timelist3 li .t1 { width:80px; vertical-align:bottom;  }
	.timelist3 li .t2 { width:60%}
	.write_tbl { font-size:11px;}
	.bedlayer .bedinfo { position:absolute; top:100%; left:-20%;}
	.floorlayer .floorinfo { position:absolute; top:-75px; left:0px;}
	
	#contents .condition .tbl_info2 th { font-size:11px}
	#contents .condition .tbl_info2 td { font-size:11px}
	
	#contents .condition .amenties .amen_list { float:left; width:100%} 
	#contents .condition .amenties .ame_pic { float:none; width:100%}
	#contents .condition .amenties .ame_pic img { width:100%}
	#contents .condition .amenties .list01, #contents .condition .amenties_col { width:100%}
	.airport_list ul li { float:none; width:100%}
	.airport_tab { width:100%; }
	.airport_tab li { width:35%; }
	
	ul.summary_tab li { font-size:0.9em; height:30px}
	ul.summary_tab li.green { font-size:0.7em}
	ul.summary_tab li a { line-height:30px}
	ul.summary_panel li .photo_area ul li { padding:0em}
	ul.summary_panel li .history_area ul li { padding:0.3em}

	.atmosphere .linebox ul li ul { padding-left:5px}

	.gallery_pop .slide { width:400px; height:262px; top:55%;}
	.gallery_pop .slide .pics { width:400px; height:262px; }
	.gallery_pop .slide .pics img {  width:400px; height:262px;}
	.gallery_pop .slide .btn_area { width:400px; background:none}
	.gallery_pop .slide .btn_area #prev {top:20%}
	.gallery_pop .slide .btn_area #next {top:20%}

	.write_tblinfo { font-size:11px}
	.faq .faqBody li .q { font-size:13px}
	.faq .faqBody li .a { font-size:11px}

	.sitemap { padding-top:0}
	.sitemap ul { margin-right:2em; width:80%; padding:15px 0}
	.sitemap ul>li { width:100%; font-size:12px; color:#333 } 
	.sitemap ul>li>ul li { font-size:11px; }

	.down_area a { display:block; margin-bottom:5px}
}

@media all and (max-width:425px) {
.down_area2 a { display:block; margin-bottom:10px}
.airport_tab li { margin-right:5px; height:50px}
}

@media all and (max-width:414px) {
	.paging a { line-height:20px}
	.paging a:hover { background:#888; color:#fff;width:25px; height:25px;}
	.paging a.on { background:#888; color:#fff; width:20px; height:20px;}
	.paging a.list { border:1px solid #e3e3e3; width:20px; height:20px;}
	#contents .condition .s_tt { font-size:18px}
	#contents .condition .titlearea .condition_tt { font-size:22px}
	#contents .top_visual .top_title .p1 { font-size:26px}
	.p_facil { font-size:15px}
	.notice_tbl { font-size:11px}
	.notice_tbl th { padding:5px}
	.notice_tbl td { padding:5px}
	.tbl_link {font-size:11px}
	
	.bedlayer .bedinfo { position:absolute; top:100%; left:-70%;}

	.list01 li { font-size:11px; }
	.list02 li { font-size:11px; }
	.list03 li { font-size:11px; }
	
	ul.on_blit li { width:32%}
	.down_area2 a { display:block; margin-bottom:10px}
	
	ul.summary_tab li.green { font-size:0.5em}
	ul.summary_panel li .photo_area ul { padding:0}
	ul.summary_panel li .photo_area ul li { padding:0.1em; width:20%}
	ul.summary_panel li .history_area ul { padding:0.2em}
	ul.summary_panel li .history_area ul li { padding:0.2em}
	
	.atmosphere .linebox ul li img { padding-bottom:5px}

	.gallery_pop .slide { width:300px; height:197px; top:50%;}
	.gallery_pop .slide .pics { width:300px; height:197px; }
	.gallery_pop .slide .pics img {  width:300px; height:197px;}
	.gallery_pop .slide .btn_area { width:300px; background:none}
	.gallery_pop .slide .btn_area #prev {top:15%}
	.gallery_pop .slide .btn_area #next {top:15%}
}
@media all and (max-width:320px) {
	#contents .condition .titlearea .condition_sns { padding-top:24px}
	.floorlayer .floorinfo { left:-70px}
}



